GET /v1/public/checkout/{token}/booking.ics
GET
/v1/public/checkout/{token}/booking.icsPath parameters
tokenstringrequiredResponses
200OK
stringdefaultError
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstringRequest
curl -X GET "/v1/public/checkout/string/booking.ics"const response = await fetch("/v1/public/checkout/string/booking.ics", {
method: "GET"
});import requests
response = requests.get(
"/v1/public/checkout/string/booking.ics",
)Response
"string"{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}